Subject: 512k carts, etc.

From: [email-masked]
Date: Tue, 25 Nov 2014 17:13:27 -0500

gallery_29515_833_27551.jpg

I have a full set of 512k cartridges left (pictured above) in case 
anyone is interested in any of them. $30 per cart, includes shipping.

I also have thirteen 512k eproms available to build your own cart as 
pictured above, $8 per chip, including cart label and shipping.

A also have 5 chipsets of XB v2.7 Suite available to build your own cart 
using the Ubergrom board. $17 per chipset, including cart label and 
shipping.

Cart labels while they last, $1 each + 50 cents for a postage stamp for 
the envelope.

Email me if you are interested in any of these things.

Tony